<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/backgroud_gray"
    android:orientation="vertical"
    tools:context=".activity.GoutFuBangActivity">

    <include layout="@layout/title_tool_bar" />
    <!--上部-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="5dp"
        android:layout_weight="5"
        android:orientation="vertical">

        <!--主内容区-->
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:overScrollMode="never">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <!--            主内容区-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <!--第一列-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="平板车编号:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/carNo"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />

                                <ImageView
                                    android:id="@+id/carNoScan"
                                    android:layout_width="40dp"
                                    android:layout_height="32dp"
                                    android:src="@mipmap/scan_code" />

                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="*" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="收运参考值:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/cankaozhi"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="0.0"
                                    />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG"
                                    />

                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="偏差:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/offset"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="0.0"
                                    />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="%"
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="目的港:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/mudiGang"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="件数:" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/number"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="0"
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text=""/>
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="其中邮件:" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/youjian"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"

                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="0"
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                    </LinearLayout>

                    <!--第二列-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="通道号:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content_parent"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <Spinner
                                    android:id="@+id/checkin_tong_dao"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:background="@drawable/bg_spinner_pda"
                                    android:entries="@array/checkin_tong_dao"></Spinner>
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="*" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="当前净重:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/currentWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="0.0"
                                    />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG"
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="体积:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/volume"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="0.0"
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="平板自重:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/pingbanWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="0.0"
                                    />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG"
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="优先级:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/level"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"

                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="ULD编号:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/uld"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="0.0"
                                    />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG"
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                    </LinearLayout>

                    <!--第三列-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="140dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:padding="2dp">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:background="@drawable/bg_gray_borad"
                                android:orientation="vertical">

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="40dp"
                                    android:layout_marginHorizontal="1dp"
                                    android:layout_marginTop="1dp"
                                    android:background="@drawable/bg_shouyun_dbcz"
                                    android:gravity="center"
                                    android:text="地磅称重"
                                    android:textColor="@color/text_normal"
                                    android:textSize="20sp"
                                    android:textStyle="bold" />

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_margin="1dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/bg_shouyun_dbzl">

                                    <TextView
                                        android:id="@+id/dibangWeight"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:layout_centerInParent="true"
                                        android:background="@null"
                                        android:gravity="center"
                                        android:textColor="@color/red"
                                        android:textSize="20sp"
                                        android:textStyle="bold"
                                        tools:text="0.00" />


                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_alignParentRight="true"
                                        android:layout_centerVertical="true"
                                        android:layout_marginRight="5dp"
                                        android:text="KG"
                                        android:textColor="@color/red" />

                                    <ImageView
                                        android:id="@+id/dibang_weight_scan"
                                        android:layout_width="25dp"
                                        android:layout_height="25dp"
                                        android:layout_marginRight="10dp"
                                        android:visibility="gone"
                                        android:src="@mipmap/dibang_icon" />
                                </RelativeLayout>

                            </LinearLayout>
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="航班:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/hangban"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:cursorVisible="false"
                                    android:focusable="false"
                                    android:focusableInTouchMode="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="舱位:" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/cangwei"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="货物类型:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content_parent"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <Spinner
                                    android:id="@+id/cargoType"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:background="@drawable/bg_spinner_pda"
                                    android:layout_weight="1"/>

                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="ULD自重:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/uldWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="0.0"
                                    />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG"
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="60dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:visibility="gone"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="日期" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/fdate"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"

                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />
                            </LinearLayout>

                        </LinearLayout>

                    </LinearLayout>
                </LinearLayout>

                <!--            备注-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="start"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="板型:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                style="@style/info_item_content_parent"
                                android:layout_height="match_parent"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <Spinner
                                    android:id="@+id/boardType"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:background="@drawable/bg_spinner_pda"
                                    android:layout_weight="1"/>

                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="2"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:paddingLeft="5dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="备注:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_weight="31"
                                android:layout_height="match_parent"
                                android:background="@drawable/input_shape_new"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/remark"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>
        </ScrollView>

    </LinearLayout>

    <!--    底部-->
    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:padding="5dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="10dp"
            android:layout_gravity="center_vertical"
            android:orientation="horizontal"
            android:layout_marginBottom="10dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />


            <CheckBox
                android:id="@+id/label_print"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="打印挂签" />
            <LinearLayout
                android:layout_width="30dp"
                android:layout_height="match_parent" />
            <TextView
                android:id="@+id/submit"
                style="@style/info_item_button"
                android:text="确定复磅"
                />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />


        </LinearLayout>


    </LinearLayout>
</LinearLayout>